input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
}
.wpcf7{
    margin-top: 70px;
}
/* #contact h2{
    display: block;
    text-align: center;
    font-size: 1.8rem;
    letter-spacing: 4px;
    margin: 0px auto 50px;
    padding-top: 100px;
} */
#c7{
    max-width: 1040px;
    margin: auto;
    padding-top: 70px;
    border-top: solid 1px #d7d0c6;
    padding-bottom: 70px;
    border-bottom: solid 1px #d7d0c6;
    margin-bottom: 50px;
    font-weight: bold;
    background-color: #fff;
    border-radius: 5px;
}
#c7 .wrap{
    width: 60%;
    margin: auto;
}
input,select,textarea{
    width: 90%;
    display: block;
    height: 30px;
    margin: 10px auto 30px;
    background-color: #f0f0eb;
    border: solid 1px #898989;
    border-radius: 3px;
        padding: 0 10px;
}
select{
    min-width: 230px;
}
textarea{
    min-height: 150px;
}
.marking{
    color: red;
}
ul.yoyaku_date {
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: auto;
}
li>span>input {
    margin-right: 0;
    margin-bottom: 10px;
}
li>span>select {
    margin-bottom: 10px;
    margin-right: 0;
}
.yoyaku_date li:nth-child(even) {
    width: 35%;
}
.yoyaku_date li:nth-child(odd) {
    width: calc(50%/4);
    line-height: 50px;
    text-align: right;
}
.wpcf7 input[name="your-post"] {
    width: 30%;
    margin-left: 20px;
}
.privacy{
    text-align: center;
    font-weight: 400;
    line-height: 25px;
}
.form_wrapper{
    line-height: 25px;
    font-weight: 400;
    text-align: center;
}
.privacy a,
.form_wrapper a {
    color: #90785b;
}
.privacy a{
    display: block;
    width: 100%;
    text-align: center;
}

input[type="submit"] {
    width: 150px;
    background-color: #9fa0a0;
    color: #fff;
    letter-spacing: 10px;
    text-indent: 10px;
    cursor: pointer;
}

.wpcf7-not-valid-tip{
    color: red;
    margin-left: -15px;
    position: relative;
    top: -100px;
}
.yoyaku_date .wpcf7-not-valid-tip {
    color: red;
    margin-left: -125px;
    position: relative;
    top: -100px;
}
.check-list .wpcf7-not-valid-tip {
        top: -125px;
}
.zip-form .wpcf7-not-valid-tip {
    margin-left: -35px;
}
.form.init .wpcf7-response-output,
.form.resetting .wpcf7-response-output,
.form.submitting .wpcf7-response-output {
    display: none;
}
.wpcf7 form.sent .wpcf7-response-output {
    display: block;
    margin: 0px auto 50px;
    font-size: 1rem;
    width: 90%;
    border: solid 1px;
    padding: 10px;
    border-color: #46b450;
    /* Green */
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    display: block;
    margin: 0px auto 50px;
    font-size: 1rem;
    width: 90%;
    border: solid 2px;
    padding: 10px;
    border-color: #dc3232;
    /* Red */
}

.wpcf7 form.spam .wpcf7-response-output {
    display: block;
    margin: 0px auto 50px;
    font-size: 1rem;
    width: 90%;
    border: solid 2px;
    padding: 10px;
    border-color: #f56e28;
    /* Orange */
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    display: block;
    margin: 0px auto 50px;
    font-size: 1rem;
    width: 90%;
    border: solid 2px;
    padding: 10px;
    border-color: #ffb900;
    /* Yellow */
}
input[type="checkbox"] {
    width: 20px;
    margin: 10px 5px 12px 20px;
    display: initial;
}
span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required {
    margin-bottom: 30px;
    display: block;
}
p.zip-form {
    width: 30%;
    padding-left: 20px;
}

@media screen and (max-width:767px) {

  /* contents
  ================================================ */
  #c7{
    padding-bottom: 50px;
  }
#ui-datepicker-div{
    display: none!important;
}
.wpcf7{
    margin-top: 30px;
}
    /* #contact h2 {
        padding-top: 80px;
        font-size: 1.4rem;
    } */
    #c7 .wrap{
        width: 80%;
    }
    .wpcf7 input[name="your-post"] {
        width: 30%;
        margin-left: 1.4vw;
    }
    ul.yoyaku_date {
        flex-wrap: wrap;
    }
    .yoyaku_date li:nth-child(odd) {
        width: calc(50%/2);
    }
    .yoyaku_date li:nth-child(even) {
        width: 70%;
    }
    .privacy {
        font-size: .7rem;
        width: 85%;
        margin: auto;
    }
    .form_wrapper {
        width: 85%;
        margin: auto;
        font-size: .7rem;
    }
    .foot-top .contact-text {
        margin: 50px auto 30px;
        text-align: center;
    }
    input[type="submit"] {
        font-size: 1rem;
        margin-top: 50px;
    }
    span.wpcf7-list-item {
        display: block;
        width: 100%;
    }
    .zip-form .wpcf7-not-valid-tip {
        margin-left: -25px;
    }
    .yoyaku_date .wpcf7-not-valid-tip {
        margin-left: -115px;
    }
    .check-list .wpcf7-not-valid-tip {
        top: -265px;
    }
    p.zip-form {
        width: 30%;
        padding-left: 6px;
    }
}